[Bug 351742] [NEW] synaptic crashes downgrading brasero

Matteo matteo.vannucchi at gmail.com
Mon Mar 30 17:28:15 BST 2009


Public bug reported:

Binary package hint: brasero

Downgrading Brasero from 0.9.1 (backports) to 0.8.2 (main) synaptic
gives this message: "E:
/var/cache/apt/archives/brasero_0.8.2-0ubuntu1_i386.deb: tentata
sovrascrittura di `/usr/lib/brasero/plugins/libbrasero-cdrdao.so', che
si trova anche nel pacchetto libbrasero-media0"

ProblemType: Package
Architecture: i386
DistroRelease: Ubuntu 8.10
ErrorMessage: tentata sovrascrittura di `/usr/lib/brasero/plugins/libbrasero-cdrdao.so', che si trova anche nel pacchetto libbrasero-media0
Package: brasero 0.9.1-0ubuntu3~intrepid1
SourcePackage: brasero
Title: package brasero 0.9.1-0ubuntu3~intrepid1 failed to install/upgrade: tentata sovrascrittura di `/usr/lib/brasero/plugins/libbrasero-cdrdao.so', che si trova anche nel pacchetto libbrasero-media0
Uname: Linux 2.6.27-14-generic i686

** Affects: brasero (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package

-- 
synaptic crashes downgrading brasero
https://bugs.launchpad.net/bugs/351742
You received this bug notification because you are a member of Ubuntu
Burning Team, which is subscribed to brasero in ubuntu.



More information about the Ubuntu-burning mailing list